singleton Material(renderedblocker_alpha)
{
    mapTo = "renderedblocker_alpha";
    diffuseMap[0] = "levels/LimeRockPark/art/RenderedBlocker_lrp.dds";
    alphaRef = "194";
    materialTag0 = "ewanc";
    useAnisotropic[0] = "1";
    alphaTest = "1";
    doubleSided = "1";
    specularPower[0] = "1";
    normalMap[0] = "levels/LimeRockPark/art/RenderedBlocker_n_lrp.dds";
};

singleton Material(renderedblocker_solid)
{
    mapTo = "renderedblocker_solid";
    alphaRef = "135";
    materialTag0 = "ewanc";
    useAnisotropic[0] = "0";
    alphaTest = "1";
    doubleSided = "0";
    specularPower[0] = "1";
    normalMap[0] = "levels/LimeRockPark/art/RenderedBlocker_n_LRP.dds";
   colorMap[0] = "levels/LimeRockPark/art/RenderedBlocker_LRP.dds";
   emissive[0] = "1";
};
singleton Material(renderedblocker_t)
{
    mapTo = "renderedblocker_t";
    alphaRef = "139";
    materialTag0 = "ewanc";
    useAnisotropic[0] = "0";
    alphaTest = "1";
    doubleSided = "1";
    specularPower[0] = "1";
   colorMap[0] = "levels/LimeRockPark/art/RenderedBlocker_t.dds";
};
singleton Material(tire_stacka)
{
    mapTo = "tirestack";
    diffuseMap[1] = "tire_stacka_d.dds";
    specularMap[1] = "tire_stacka_s.dds";
    normalMap[1] = "tire_stacka_n.dds";
    diffuseMap[0] = "null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "tire_stacka_n.dds";
    specularPower[0] = "16";
    pixelSpecular[0] = "1";
    specularPower[1] = "16";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
    materialTag0 = "Uzzi"; 
};


singleton Material(DefaultMaterial4)
{
   mapTo = "track_rc";
   colorMap[0] = "levels/LimeRockPark/art/TRACK_RC";
   useAnisotropic[0] = "1";
   materialTag0 = "ewanc";
   translucent = "1";
   translucentBlendOp = "Mul";
};
singleton Material(curbs)
{
   mapTo = "curbs";
   colorMap[0] = "levels/LimeRockPark/art/curbs.dds";
   useAnisotropic[0] = "1";
   materialTag0 = "ewanc";
   translucent = "1";
   castShadows = "1";
};
singleton Material(CWALLBRIDGE)
{
   mapTo = "CWALLBRIDGE";
   colorMap[0] = "levels/LimeRockPark/art/CWALLBRIDGE.dds";
   useAnisotropic[0] = "1";
   materialTag0 = "ewanc";
};
singleton Material(roadliney)
{
   mapTo = "roadliney";
   colorMap[0] = "levels/LimeRockPark/art/roadliney.dds";
   useAnisotropic[0] = "1";
   materialTag0 = "ewanc";
};

singleton Material(DefaultMaterial)
{
   mapTo = "lrphm";
   colorMap[0] = "levels/LimeRockPark/art/lrpbigmap.dds";
   materialTag0 = "ewanc";
   translucent = "0";
   translucentBlendOp = "LerpAlpha";
   alphaRef = "0";
};

singleton Material(GRASSA_mat)
{
   mapTo = "GRASSA";
   colorMap[0] = "backups/version.pre.0.5.6.1/2016-06-08 04-07-56/levels/GrandValley/art/GRASSA.DDS";
   translucent = "1";
   materialTag0 = "ewanc";
   translucentBlendOp = "Mul";
};

singleton Material(DefaultMaterial8)
{
   mapTo = "rf2track";
   colorMap[0] = "levels/LimeRockPark/art/rf2track.dds";
   translucent = "1";
   translucentBlendOp = "LerpAlpha";
   materialTag0 = "ewanc";
};




singleton Material(trackedge_curbsa_mat)
{
   mapTo = "trackedge_curbsa";
   colorMap[0] = "trackedge_curbsa";
   translucent = "1";
   translucentBlendOp = "Mul";
   materialTag0 = "ewanc";
};

singleton Material(ROADA_mat2)
{
   mapTo = "unmapped_mat";
   colorMap[0] = "ROADA.dds";
   translucent = "1";
   translucentBlendOp = "Mul";
   materialTag0 = "ewanc";
};
